<?php
//error_reporting(E_ALL);
//ini_set('display_errors','On'); //PARA PRODUCCION "Off"
$s_DirImages = "/images/uploadFiles/";
if( $i_Tipo == "1" )
{
    $o_ObjectFN = new Cr_cliente_fileFN();
    $o_ObjectBN = $o_ObjectFN->selectByPK( $i_IdTipoFile );
}
if( $i_Tipo == "2" )
{
    $o_ObjectFN = new Cr_prestamo_fileFN();
    $o_ObjectBN = $o_ObjectFN->selectByPK( $i_IdTipoFile );
}
if( $o_ObjectBN )
{
    $s_NombreFile = $o_ObjectBN->getNombreFile();
    $s_Destino = $s_DirImages.$s_NombreFile
    ?>
    <a href="#" onclick="window.print()">Imprimir</a>
    <br>
    <img src="<?php echo $s_Destino ?>" border="" />
    <?php
}
?>
<br>
<br>
<br>

